WordPress.org

Plugin Directory

NextGen Cooliris Gallery

Easily embed Cooliris Galleries using your NextGen galleries or albums via shortcode

I Need HELP!!!

That's what I'm here for. I do WordPress sites for many people in a professional capacity and can do the same for you. Check out http://www.zackdesign.biz

Requires: 2.7 or higher
Compatible up to: 3.7.8
Last Updated: 2013-10-23
Active Installs: 2,000+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,3,3
83,6,5
100,1,1
0,1,0
0,1,0
0,2,0
0,1,0